Support » Plugin: Advanced Random Posts Widget » It’s awesome – but needs “update” to clear security flag

  • WebSprite

    (@contentsprite)


    This plug-in works so well it hasn’t needed any updates for 2 years. Nothing out there matches it. However, because it hasn’t been updated in so long my security software is now flagging it as “abandoned.”

    Please “update” the plug-in! (Maybe to include not stripping formatting from the excerpt?)

  • The topic ‘It’s awesome – but needs “update” to clear security flag’ is closed to new replies.